@charset "UTF-8";

/*-------------Heading---------------*/
#living_environment .hdg_lv1{
	margin: 90px 0 0;
}
#l_sub{
	padding-top: 80px;
}
@media (max-width: 767px){
	#living_environment{
		height: 200px;
	}
	#l_sub{
		padding-top: 40px;
	}
}
/*-------------List--------------*/
.lst_sub{
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding: 10px;
	width: auto;
	transition: top 0.2s ease-in-out;
	top: 0;
}
.lst_sub li{
	margin-bottom: 10px;
}
.lst_sub li:last-child{
	margin-bottom: 0;
}
/*-------------Box--------------*/
.box_land{
	margin-top: 30px;
}
.box_list__col{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
.box_list__pic{
	margin: 0 0 0 10px;
}
.box_list h5{
	font-size: 16px;
	margin: 0 0 10px;
}
.box_list .box_list__pic > span{
	padding: 0;
}
.box_list .box_list__txt{
	margin: 10px 0 0;
	font-size: 12px;
}
@media (max-width: 767px){
	.box_list__col{
		display: block;
		width: 100%;
	}
	.box_list__txt{
		font-size: 14px;
	}
	.box_list__pic{
		padding-left: 0;
		margin-top: 10px;
	}
}